Endpoint Vulnerability

NTP-01-003 NTP: Improper use ofsnprintf()inmx4200_send()(Low)

Description

The legacy MX4200 refclock is

Affected Products

NTP

References

CVE-2017-6451,